#index-texto-url {
    font: 60px 'Tahoma','Lucida Sans Unicode','Lucida Grande','Lucida','Arial','Verdana','sans-serif';
    font-style: italic;
    font-size: 50px;
    color: #DADADA;
    margin-top: 100px;
}
#index-imagen {
  margin-top: 100px;
  margin-bottom: 50px;
}
#spinner {
margin:20px; 
padding:20px;
}